package com.brilliance.isc.model.wfe;

import java.io.Serializable;
import java.util.Date;

/**
 * (Wfe)实体类
 *
 * @author makejava
 * @since 2023-01-16 09:11:58
 */
public class Wfe implements Serializable {
    private static final long serialVersionUID = 520657714070512536L;

    private String wfsinr;

    private String wfssub;

    private String srv;

    private String sta;

    private Integer rtycnt;

    private Date tardattim;

    private String ssninr;

    private Date dattim;

    private String txt;

    private String manflg;

    private Integer opndur;

    private Integer waidur;

    private Integer retdur;

    private Integer hdldur;

    private String bchkeyinr;

    private String txt2;

    private String itfinr;

    private Date intdat;

    private String inr;


    public String getWfsinr() {
        return wfsinr;
    }

    public void setWfsinr(String wfsinr) {
        this.wfsinr = wfsinr;
    }

    public String getWfssub() {
        return wfssub;
    }

    public void setWfssub(String wfssub) {
        this.wfssub = wfssub;
    }

    public String getSrv() {
        return srv;
    }

    public void setSrv(String srv) {
        this.srv = srv;
    }

    public String getSta() {
        return sta;
    }

    public void setSta(String sta) {
        this.sta = sta;
    }

    public Integer getRtycnt() {
        return rtycnt;
    }

    public void setRtycnt(Integer rtycnt) {
        this.rtycnt = rtycnt;
    }

    public Date getTardattim() {
        return tardattim;
    }

    public void setTardattim(Date tardattim) {
        this.tardattim = tardattim;
    }

    public String getSsninr() {
        return ssninr;
    }

    public void setSsninr(String ssninr) {
        this.ssninr = ssninr;
    }

    public Date getDattim() {
        return dattim;
    }

    public void setDattim(Date dattim) {
        this.dattim = dattim;
    }

    public String getTxt() {
        return txt;
    }

    public void setTxt(String txt) {
        this.txt = txt;
    }

    public String getManflg() {
        return manflg;
    }

    public void setManflg(String manflg) {
        this.manflg = manflg;
    }

    public Integer getOpndur() {
        return opndur;
    }

    public void setOpndur(Integer opndur) {
        this.opndur = opndur;
    }

    public Integer getWaidur() {
        return waidur;
    }

    public void setWaidur(Integer waidur) {
        this.waidur = waidur;
    }

    public Integer getRetdur() {
        return retdur;
    }

    public void setRetdur(Integer retdur) {
        this.retdur = retdur;
    }

    public Integer getHdldur() {
        return hdldur;
    }

    public void setHdldur(Integer hdldur) {
        this.hdldur = hdldur;
    }

    public String getBchkeyinr() {
        return bchkeyinr;
    }

    public void setBchkeyinr(String bchkeyinr) {
        this.bchkeyinr = bchkeyinr;
    }

    public String getTxt2() {
        return txt2;
    }

    public void setTxt2(String txt2) {
        this.txt2 = txt2;
    }

    public String getItfinr() {
        return itfinr;
    }

    public void setItfinr(String itfinr) {
        this.itfinr = itfinr;
    }

    public Date getIntdat() {
        return intdat;
    }

    public void setIntdat(Date intdat) {
        this.intdat = intdat;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

}

